Este plugin não foi testado com as 3 últimas grandes versões do WordPress. Pode já não ser suportado e pode ter problemas de compatibilidade quando usado com versões mais recentes do WordPress.

Disable Elementor Editor Translation

Descrição

Disable Elementor Editor Translation plugin keeps Elementor editor in English, even when site language is set to something else.

Instalação

Minimum Requirements

  • WordPress 4.5 or greater
  • PHP version 5.4 or greater
  • MySQL version 5.0 or greater

Installation Instructions

  • First make sure that Elementor Page Builder is installed, As this plugin works only with it.
  • Download the plugin then Upload it to the plugin folder: /wp-content/plugins/ or install it through the WordPress plugins screen directly.
  • Activate the plugin through the ‘Plugins’ screen in WordPress
  • You can find Disable Editor Translation .

Perguntas frequentes

Does it work with any WordPress theme?

Yes, it will work with any WordPress theme as long as you are using Elementor as a page builder.

Avaliações

Ler 1 avaliação

Contribuidores e programadores

“Disable Elementor Editor Translation” é software de código aberto. As seguintes pessoas contribuíram para este plugin:

Contribuidores

“Disable Elementor Editor Translation” foi traduzido para 1 locale. Obrigado aos tradutores pelas suas contribuições.

Traduza o “Disable Elementor Editor Translation” para o seu idioma.

Interessado no desenvolvimento?

Browse the code, check out the SVN repository, or subscribe to the development log by RSS.

Registo de alterações

1.0.2

1.0.1

  • Tweak: Code refactored.

1.0.0

  • Initial stable release.